Subject: tar problems (b18)
From: [email-masked] (Alec Clews)

27 May 1997 23:07:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=TCA%l=[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.993.5
Encoding: 26 TEXT
Original-Sender: [email-masked]

I'm getting problems running tar as in :

bash$ tar -cvf //a *
tar: Cannot open //a: Permission denied

User id's etc. are bit meaningless on winge95 so I'm not sure what to do
next. If this is an RTFM please point me in the right direction.

(What I'm trying to do is produce a multi volume floppy archive to read
on my Linux box so other approaches are welcome).

Thanks

Regards,
Alec
--
Alec Clews,           <[email-masked]>,                PGP
keyid:48FA EB81
TCA Consulting Ltd                             44-(0)171-415-8159
Fax:44-(0)171-556-0022
New CIty Court, 20 St Thomas Street, London, Britain, SE1 9SD
====================== Usual Disclaimers Apply =====================
[Personal and PGP key http://www.earth.demon.co.uk/alec]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".